
/*
* Start mainNav
* This is to do the hi-tech menu roll over, where both states are part of the same image. The over state needs to be at the bottom
*/

#mainNav {
background: transparent url(../images/nav2.gif) left top no-repeat;
width:970px;	
height:51px;	
z-index:60;
}

#nav {
list-style:none;
margin:0;
padding:0;
	
}

#nav li{
float:left;
}



.mainButt1 {
background: transparent url(../images/nav2.gif) 0 0 no-repeat;
width:80px;	
	
}


.mainButt2 {
background: transparent url(../images/nav2.gif) -80px 0 no-repeat;	
width:90px;	
	
}


.mainButt3 {
background: transparent url(../images/nav2.gif) -170px 0 no-repeat;	
width:96px;		
	
}


.mainButt4 {
background: transparent url(../images/nav2.gif) -266px 0 no-repeat;	
width:99px;		
	
}

.mainButt5 {
background: transparent url(../images/nav2.gif) -365px 0 no-repeat;	
width:137px;		
	
}

.mainButt6 {
background: transparent url(../images/nav2.gif) -502px 0 no-repeat;	
width:161px;		
	
}

.mainButt7 {
background: transparent url(../images/nav2.gif) -663px 0 no-repeat;	
width:180px;		
	
}

.mainButt8 {
background: transparent url(../images/nav2.gif) -844px 0 no-repeat;	
width:125px;		
	
}

/*.mainButt9 {
background: transparent url(../images/nav1.gif) -836px 0 no-repeat;	
width:134px;		
	
}*/


.mainButt1 a:link, .mainButt1 a:active, .mainButt1 a:visited,
.mainButt2 a:link, .mainButt2 a:active, .mainButt2 a:visited, 
.mainButt3 a:link, .mainButt3 a:active, .mainButt3 a:visited,
.mainButt4 a:link, .mainButt4 a:active, .mainButt4 a:visited,
.mainButt5 a:link, .mainButt5 a:active, .mainButt5 a:visited,
.mainButt6 a:link, .mainButt6 a:active, .mainButt6 a:visited,
.mainButt7 a:link, .mainButt7 a:active, .mainButt7 a:visited,
.mainButt8 a:link, .mainButt8 a:active, .mainButt8 a:visited,
/*.mainButt9 a:link, .mainButt9 a:active, .mainButt9 a:visited*/
{
	display:block;
	overflow:hidden;
	height:51px;
	text-indent: -2999px;
}


.buttonSpace {

margin-right:151px;	
	
}

#nav li a
{
    display:block;
    height:51px;
    text-indent: -2999px;
    overflow:hidden;
}

    .mainButt1 a:hover {
	background: transparent url(../images/nav2.gif) 0 -51px no-repeat;
	}
	.mainButt2 a:hover {
	background: transparent url(../images/nav2.gif) -80px -51px no-repeat;	
	}
	.mainButt3 a:hover {
	background: transparent url(../images/nav2.gif) -170px -51px no-repeat;
	}
	.mainButt4 a:hover {
	background: transparent url(../images/nav2.gif) -266px -51px no-repeat;
	}
	.mainButt5 a:hover {
	background: transparent url(../images/nav2.gif) -365px -51px no-repeat;	
	}		
	.mainButt6 a:hover {
	background: transparent url(../images/nav2.gif) -502px -51px no-repeat;	
	}
	.mainButt7 a:hover {
	background: transparent url(../images/nav2.gif) -663px -51px no-repeat;	
	}
	.mainButt8 a:hover {
	background: transparent url(../images/nav2.gif) -844px -51px no-repeat;	
	}
	/*.mainButt9 a:hover {
	background: transparent url(../images/nav1.gif) -836px -51px no-repeat;	
	}*/
		
/*
 * Start SubNav Sprite
 */		


#nav2 {
list-style:none;
margin:0;
padding:0;
z-index:999;
	
}

#nav2 li{
float:left;

}



.subButt1 {
background: transparent url(../images/subNav_sprite.gif) 0 0 no-repeat;
width:78px;	
	
}

.subButt2 {
background: transparent url(../images/subNav_sprite.gif) -78px 0 no-repeat;	
width:100px;	
	
}


.subButt3 {
background: transparent url(../images/subNav_sprite.gif) -178px 0 no-repeat;	
width:106px;		
	
}


.subButt4 {
background: transparent url(../images/subNav_sprite.gif) -284px 0 no-repeat;	
width:92px;		
	
}

.subButt5 {
background: transparent url(../images/subNav_sprite.gif) -376px 0 no-repeat;	
width:139px;		
	
}



.tenantLogin{
background: transparent url(../images/tenant_login_all.gif) 0 0 no-repeat;
width:455px;
height:35px;
position:relative;
}

.buttonSpace {

margin-right:151px;	
	
}


.subButt1 a:link, .subButt1 a:active, .subButt1 a:visited,
.subButt2 a:link, .subButt2 a:active, .subButt2 a:visited,
.subButt3 a:link, .subButt3 a:active, .subButt3 a:visited,
.subButt4 a:link, .subButt4 a:active, .subButt4 a:visited,
.subButt5 a:link, .subButt5 a:active, .subButt5 a:visited
{
	display:block;
	overflow:hidden;
	height:35px;
	text-indent: -2999px;
}




    .subButt1 a:hover {
	background: transparent url(../images/subNav_sprite.gif) 0 -35px no-repeat;
	}
	.subButt2 a:hover {
	background: transparent url(../images/subNav_sprite.gif) -78px -35px no-repeat;	
	}
	.subButt3 a:hover {
	background: transparent url(../images/subNav_sprite.gif) -178px -35px no-repeat;
	}
	.subButt4 a:hover {
	background: transparent url(../images/subNav_sprite.gif) -284px -35px no-repeat;
	}
	.subButt5 a:hover {
	background: transparent url(../images/subNav_sprite.gif) -376px -35px no-repeat;	
	}
		



/*
 * End SubNav Sprite
 */		
 
 
 
 
 
		
/*
* Start dropdown
* this is the suckerfish drop down menu, only requirements are that your main ul for your list has an id of "nav"
*/
	
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-top: none;
	z-index: 60;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
}

#nav li {
	position: relative;
	z-index: 70;
	float: left;
}

#nav li ul {
	position: absolute;
	left: 0;
	top: 51px;
	display: none;
	border-top: none;
	z-index: 61;
	width:180px;
	}

.border {
	border-top: 1px solid #000;
}

#nav li ul li a { 
	color: #ffffff;
	background: #302f2f;
    padding: 5px ; 
	display: block;
	height:15px; /* MUST have heigh, IE7 Bug */
	text-decoration: none;
	vertical-align:middle;	
	border: 1px solid #fff;
	border-top: none;
	width: 180px;
	text-indent:0;
} 

#nav li ul li a:hover {
	color: #302f2f;
	background: #FFF;
}
		
#nav li:hover ul, #nav li.over ul { 
	display: block; 
} 


/*
end dropdown
*/



/*
* Start dropdown2
* this is the suckerfish drop down menu, only requirements are that your main ul for your list has an id of "nav"
*/
	
#nav2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-top: none;
	z-index: 40;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
}

#nav2 li {
	position: relative;
	z-index: 40;
	float: left;
}

#nav2 li ul {
	position: absolute;
	left: 0;
	top: 35px;
	display: none;
	border-top: none;
	z-index: 41;
	width:180px;
	}

.border {
	border-top: 1px solid #000;
}

#nav2 li ul li a { 
	color: #ffffff;
	background: #005769;
    padding: 5px ; 
	display: block;
	height:15px; /* MUST have heigh, IE7 Bug */
	text-decoration: none;
	vertical-align:middle;	
	border: 1px solid #fff;
	border-top: none;
	width: 180px;
} 

#nav2 li ul li a:hover {
	color: #005769;
	background: #FFF;
}
		
#nav2 li:hover ul, #nav2 li.over ul { 
	display: block; 
} 


/*
end dropdown
*/




.tenantLogin1 a:link, .tenantLogin1 a:active, .tenantLogin1 a:visited
{
	display:block;
	overflow:hidden;
	width:150px;
	height:35px;
	text-indent: -2999px;
	float:left;	
}
.twitterBlock a:link, .twitterBlock a:active, .twitterBlock a:visited
{
	display:block;
	overflow:hidden;
	width:60px;
	height:35px;
	text-indent: -2999px;
	float:left;	
}
.facebookBlock a:link, .facebookBlock a:active, .facebookBlock a:visited
{
	display:block;
	overflow:hidden;
	width:60px;
	height:35px;
	text-indent: -2999px;
	float:left;
}